### Method

# RB EntryView enable_drag_source

#### Declaration [src]

    void
    rb_entry_view_enable_drag_source (
      RBEntryView* view,
      const GtkTargetEntry* targets,
      int n_targets
    )

#### Description [src]

Enables the entry view to act as a data source for drag an drop operations, using a specified set of data targets.

#### Parameters

`targets`

  Type: `GtkTargetEntry`

  An array of `GtkTargetEntry` structures defining the drag data targets.

  The data is owned by the caller of the method.

`n_targets`

  Type: `int`

  The number of entries in the target array.